# StructureData

interface StructureData
Content copied to clipboard

## Functions

createAt
Link copied to clipboard
abstract fun createAt(loc: Location)
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Inheritors

StructureDataMaterial
Link copied to clipboard
StructureDataBlock
Link copied to clipboard
StructureDataEntity
Link copied to clipboard
StructureDataParticle
Link copied to clipboard